NUMLOCKX(1)

NAME
numlockx - Control the state of NumLock

SYNOPSIS
numlockx [on|off|toggle|status]

DESCRIPTION
numlockx is a program to control the NumLock key inside X11 session scripts.

OPTIONS

on  Turn NumLock on

off Turn NumLock off

toggle
    Toggle NumLock to opposite status

status
    Gets the NumLock status

--help
    Display help

AUTHOR
This manual page was written by Chris Jones <chris@black-sun.co.uk> and Michal Cihar <nijel@debian.org> for the Debian GNU/Linux system (but may be used by others).